@media all and (max-width: 370px) and (min-width: 0px) { 
	
		#blue_footer, #main-nav, #slider_widget_area, .menu-gray-sub-menu-container, #homepage_menus, #footer #blue_footer, #vtg-logo, .blue_sidebar_menu, #left_sidebar img, #left_sidebar .textwidget, #bluebarCareers{ display:none; }
		#blue_slider_small, #call-vtgas, #gototop, #smallermainmenu .menu-gray-sub-menu-container, #mobile-site-title, #smallerMenu { display:block; }
		#search-bar, #supp-nav, #smallerMenu{ float:right; }
		#main-header, #footer #orange_footer{ width:100%;}
		#blue-orange-bar{ background-image:none; }
		#footer{ width:420px; margin-top:0px; }	
	
		#footer{ width:300px; margin-top:0px; }	
		#footer p{ width:auto; }
		.page_content h1{ font-size:18px; }
		.page_content h2{ font-size:14px; }
		h1.page_title{ font-size:2em; border-bottom:1px solid #414141; line-height:100%; }
		.breadcrumbs { font-size: 10px; font-style: italic; padding-bottom: 25px; text-transform:capitalize; }
		
		.menu{ margin:0px; }
		
		#footer #orange_footer { font-size:16px; }		
		#supp-nav{ width:auto; float:left; margin-right:0px; }
		#call-vtgas, #account-login{ float:left; padding:10px 18px; }
		#search-bar form{ padding:0px; }
		#search-bar{ float:right; width:45%; margin-left:0px; }
		#search-bar form input#s { width:100%; }
		form#searchform input#searchsubmit { height: 24px; width: 10px; float: right; top: -38px; right:-5px; }
				
		
		.flexslider ul.slides h2.slide-title a{ width:90%; padding:10px 5%; font-size:18px; font-family:proxima-nova; font-weight:bold; line-height:115%; letter-spacing:0.3px; }
		.responsive-slider.flexslider .slide-title a { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9); }
		.responsive-slider.flexslider { margin-bottom:0px; outline:2px solid rgba(0,52,94,0.1); }

		#homepage_leftside #savings{ margin-top:15px; }
		
		#blue_slider_small .slider_widgets a{ font-size:11px; }
		#calculator_icon{ margin-left:105px; margin-top:-5px;  }
		#savings_widget #calculator_button{ font-size:18px; padding:4% 3%; }
		
		/* NEW */
		
		#call-vtgas, #account-login { float: left; padding: 10px 5px; }
		#smallerMenu h3{ font-size:18px; padding:15px 10px; }
		#smallerMenu #logoSpace img{ height:60px; margin-top:0px; }

		.landingpagebumper{ display:inline-block; height:auto; margin-bottom:15px; padding: 2.5%; }
		.landingpagebumper .thumb{ width:0%; }
		.landingpagebumper .text{ width:94%;  }
		.landingpagebumper .text p{ margin:2px 0px 0px 0px; }
		.landingpagebumper .text h3{ font-size:20px; line-height:100%; }

		#search-bar form input#s { font-size: 11px; padding-right: 25px; }

		#supp-nav h4{ float:none; display:block; clear:both; padding-top:10px; }
		#supp-nav h4 span{ display:none; }

		a#arngpbutton_footer { position: relative; margin-left: auto; margin-right: auto;display:block; }
		a#arngpbutton_footer img{ margin:5px 0px 10px; }

		.generic-button{ font-size:16px; }

		.page_content .wp-caption.alignleft, .page_content .wp-caption.alignright{ clear:both; margin-left:auto; margin-right:auto; float:none; }

		body .forMobile{ display:block; }
		body .forDesktop{ display:none; }
		a#askvtgasbutton{ margin-top:8px; }
}

/* All Screens smaller than 480px wide */
@media all and (max-width: 479px) and (min-width:371px) { 
		#blue_footer, #main-nav, #slider_widget_area, .menu-gray-sub-menu-container, #homepage_menus, #footer #blue_footer, #vtg-logo, .blue_sidebar_menu, #left_sidebar img, #left_sidebar .textwidget, #bluebarCareers{ display:none; }
		#blue_slider_small, #call-vtgas, #gototop, #smallermainmenu .menu-gray-sub-menu-container, #mobile-site-title, #smallerMenu { display:block; }
		#search-bar, #supp-nav, #smallerMenu{ float:right; }
		#main-header, #footer #orange_footer{ width:100%;}
		#blue-orange-bar{ background-image:none; }
		#footer{ width:420px; margin-top:0px; }	
	
		#footer{ width:300px; margin-top:0px; }	
		#footer p{ width:auto; }
		.page_content h1{ font-size:18px; }
		.page_content h2{ font-size:14px; }
		h1.page_title{ font-size:2em; border-bottom:1px solid #414141; line-height:100%; }
		.breadcrumbs { font-size: 10px; font-style: italic; padding-bottom: 25px; text-transform:capitalize; }
		
		.menu{ margin:0px; }
		
		#footer #orange_footer { font-size:16px; }		
		#supp-nav{ width:auto; float:left; margin-right:0px; }
		#call-vtgas, #account-login{ float:left; padding:10px 18px; }
		#search-bar form{ padding:0px; }
		#search-bar{ float:right; width:45%; margin-left:0px; }
		#search-bar form input#s { width:100%; }
		form#searchform input#searchsubmit { height: 24px; width: 10px; float: right; top: -38px; right:-5px; }
				
		
		.flexslider ul.slides h2.slide-title a{ width:90%; padding:10px 5%; font-size:18px; font-family:proxima-nova; font-weight:bold; line-height:115%; letter-spacing:0.3px; }
		.responsive-slider.flexslider .slide-title a { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9); }
		.responsive-slider.flexslider { margin-bottom:0px; outline:2px solid rgba(0,52,94,0.1); }

		#homepage_leftside #savings{ margin-top:15px; }
		
		#blue_slider_small .slider_widgets a{ font-size:11px; }
		#calculator_icon{ margin-left:105px; margin-top:-5px;  }
		#savings_widget #calculator_button{ font-size:18px; padding:4% 3%; }

		.landingpagebumper{ display:inline-block; height:auto; margin-bottom:15px; padding: 2.5%; }
		.landingpagebumper .thumb{ width:0%; }
		.landingpagebumper .text{ width:94%;  }
		.landingpagebumper .text p{ margin:2px 0px 0px 0px; }
		.landingpagebumper .text h3{ font-size:20px; line-height:100%; }

		#supp-nav h4{ float:none; display:block; clear:both; padding-top:10px; }
		#supp-nav h4 span{ display:none; }

		a#arngpbutton_footer { position: relative; margin-left: auto; margin-right: auto;display:block; }
		a#arngpbutton_footer img{ margin:5px 0px 10px; }

		.generic-button{ font-size:16px; }

		.page_content .wp-caption.alignleft, .page_content .wp-caption.alignright{ clear:both; margin-left:auto; margin-right:auto; float:none; }

		.page_content p.savings-text-bb{ font-size:1.2em; }

		body .forMobile{ display:block; }
		body .forDesktop{ display:none; }
		a#askvtgasbutton{ margin-top:8px; }
}

/* All Screens smaller than 768px wide */
@media all and (max-width: 767px) and (min-width: 480px) {  
	#blue_footer, #main-nav, #slider_widget_area, .menu-gray-sub-menu-container, #homepage_menus, #footer #blue_footer, #vtg-logo, .blue_sidebar_menu, #left_sidebar img, #left_sidebar .textwidget, #bluebarCareers{ display:none; }
	#blue_slider_small, #call-vtgas, #gototop, #smallermainmenu .menu-gray-sub-menu-container, #mobile-site-title, #smallerMenu{ display:block; }
	#search-bar, #supp-nav, #smallerMenu{ float:right; }
	#main-header, #footer #orange_footer{ width:100%;}
	#blue-orange-bar{ background-image:none; }
	#footer{ width:420px; margin-top:0px; }	
	a#arngpbutton_footer { position: relative; margin-left: auto; margin-right: auto;display:block; }
	a#arngpbutton_footer img{ margin:5px 0px 10px; }

	.menu{ margin:0px; }
		
	h1#mobile-site-title{ font-size:60px; line-height:100%; }

	h1.page_title{ font-size:2em; border-bottom:1px solid #414141; line-height:100%; }
	.breadcrumbs { font-size: 10px; font-style: italic; padding-bottom: 25px; text-transform:capitalize; }
	#footer p{width:auto; margin-right:0px; line-height:120%; }
	#blue-orange-bar { background-position: -770px bottom; }
	.responsive-slider.flexslider{ margin-bottom:0px; outline:2px solid rgba(0,52,94,0.1); }
	#savings{ margin-top:15px; }
	#account-login{ padding:10px 18px; }
	#search-bar form{ padding:10px 0px; }
	.flexslider ul.slides h2.slide-title a{ width:90%; padding:10px 5%; font-size:25px; line-height:115%; letter-spacing:0.3px; }
	#homepage_leftside #gasleak{ font-size:27px; padding:4% 2%; line-height:100%; }
	.under_slider_menus{ background-size:75%; padding-top:70px; text-align:center; }
	
	#supp-nav{ width:auto; float:left; }
	#call-vtgas, #account-login{ float:left; padding:10px 18px; }
	#search-bar form{ padding:0px; }
	#search-bar{ float:right; width:45%; }
	#search-bar form input#s { width:100%; }
	form#searchform input#searchsubmit { height: 24px; width: 10px; float: right; top: -38px; right:-5px; }
	#calculator_icon{ margin-left: 40%;} 

	.landingpagebumper{ display:inline-block; height:auto; margin-bottom:15px; padding: 2.5%; }
	.landingpagebumper .thumb{ width:0%; }
	.landingpagebumper .text{ width:95%;  }
	.landingpagebumper .text p{ margin:2px 0px 0px 0px; }
	.landingpagebumper .text h3{ font-size:20px; line-height:100%; }

	#supp-nav h4{ float:none; display:block; clear:both; padding-top:10px; }

	.page_content .wp-caption.alignleft, .page_content .wp-caption.alignright{ clear:both; margin-left:auto; margin-right:auto; float:none; }

	body .forMobile{ display:block; }
	body .forDesktop{ display:none; }
	
}

@media all and (max-width: 959px) and (min-width: 768px) {  
	#main-header, #footer{ width: 748px; }
	#footer{ font-size:100%; }
	a#map_link{ background-image:none; }
	.sidebar_menu ul.sub-menu{ margin:0px; line-height:100%; font-size:100%; }
	
	#calculator_icon{ margin-left:75px; }
	#savings_widget #calculator_button{ font-size:14px; line-height:150%; }
	#savings_widget p{ padding-top:5px; }
	
	#main-header #vtg-logo{ margin-left:0px; }
	#main-nav{ width:590px; }
	.menu-header{ padding:0px; }
	ul#menu-main-menu{ min-width:100%; padding-left:40px; }
	#navigation ul li a{ font-size:1em; padding:20px 10px; }

	#blue-orange-bar { width: 100%; background-position: 46% bottom; }
	
	#slider_blue_navigation{ padding:5% 0px; width:100%; }
	#slider_widget_area{ right:0px; width:205px; }
	.slider_widgets{ margin:17px 0px; }
	.under_slider_widget{ display:none; }

	.flexslider{ -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); }

	.landingpagebumper .thumb{ background-position:center center; }
	.landingpagebumper .text h3{ font-size:20px; }
	.landingpagebumper .text p{ font-size:14px; }

	#supp-nav h4 span{ display:none; }
	#supp-nav h4{ float:left; }

	.page_content .wp-caption.alignleft, .page_content .wp-caption.alignright{ clear:both; margin-left:auto; margin-right:auto; float:none; }

	body .forMobile{ display:none; }
	body .forDesktop{ display:block; }

}

@media all and (max-width: 1100px) and (min-width: 960px) {  
	#main-header, #footer{ width:940px; }
	#calculator_icon{ margin-left:105px; }
	#savings_widget #calculator_button{ font-size:20px; line-height:110%; }
	#main-header #vtg-logo{ margin-left:25px; }
	
	#blue-orange-bar { width: 100%; background-position: 50% bottom; }

	.flexslider{ -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); }
	.under_slider_widget{ margin-top:5px; }

	body .forMobile{ display:none; }
	body .forDesktop{ display:block; }
}

@media all and (min-width:1101px){
	.flexslider{ -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); }

	body .forMobile{ display:none; }
	body .forDesktop{ display:block; }
}

@media all and (max-width:561px){
body .tablepress{ font-size:8px; }
}